[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.ScrollOpposite

ScrollOpposite - if True, scrolling proceeds in opposite direction to usual

## Declaration

Source position: comctrls.pp line 416

`public property TTabControlStrings.ScrollOpposite: Boolean read FScrollOpposite write SetScrollOpposite;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .